*{
    padding: 0;
    margin: 0;
}

body{
    background: #000;
}

.links_container_header .link{
    width: 33.33%;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    background: #fff;
    color: red;
    padding: 8px 0;
    font-weight: bold;
}

.banner{
    background-color: #fafafa; 
    text-align: center; 
    box-shadow: 0px 0px 10px -3px rgba(130, 128, 128, 0.75);
    color: #ed3833; 
    font-size: 28px; 
    margin: 10px 0px 10px;
    border-radius: 10px; 
    text-decoration: none;
    font-weight: bold;
    display: block;
}

.bottomLinkContainer {
    text-align: center;
    margin-top: 3px;
    background-color: #ffffff;
    color: #ffffff;
    border-style: double;
    border-color: #990033;
}   

.bottomLinkContainer .bottomLink {
    color: #ed3833;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    padding: 4px 0;
    background: transparent;
}

.results_new_container{
    background: #fff;
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
}

.results_new_container .title_name{
    color: black;
}

.results_new_container .title_result{
    color: red;
}

.table{
    text-align: center;
    background: #fff;
    border-spacing: 0px;
    width: 100%;
    text-align: center;
    font-size: 18px;
    table-layout: fixed;
}

.table_header_title{
    /*background: #1f5718;*/
    color: #CCCCCC;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 0;
    border-right: 1px solid #fff;
}

.table_body_title{
    background: #cec4eb;
    color: #FF0000;
    font-weight: bold;
}

.table_body_data:nth-child(odd)
{
    background-color: #ddd;
}

.table_header_title:nth-child(odd)
{
    background-color: green;
    color: #fff;
}

.table_header_title:nth-child(even)
{
    background-color: #ddd;
    color: #000;
}

.table_header_title_separator{
    display: none;
}

.table_body_data{
    background: #fff;
    color: #FF0000;
    font-weight: bold;
}

.table_body_title,
.table_body_data{
    border-bottom: 1px solid #1f5718;
    border-right: 1px solid #1f5718;
}

.marquee {
    position: relative;
    width: 100vw;
    max-width: 100%;
    height: 20px;
    overflow-x: hidden;
    padding-top: 45px;
}

.track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 32s linear infinite;
}

.cards_container {
    display: flex;
    flex-wrap: wrap;
    font-weight: 700;
    margin-bottom: 10px;
}

.card_title{
    font-size: 22px;
    box-shadow: 1px 0px 0px 0px #fff, 0px 1px 0px 0px #fff, 0px 0px 0px 1px #fff, 0px 0px 1px 0px #fff;
    padding: 10px 0;
}

.card {
    width: 25%;
    text-align: center;
    /*margin: 10px 0;*/
    /*box-shadow: 1px 0px 0px 0px #fff, 0px 1px 0px 0px #fff;*/
}

.card_time{
    padding: 5px 0;
    color:#fff;
    /*margin-bottom: 10px;*/
}

.card_results{
    font-size: 24px;
    box-shadow: 1px 0px 0px 0px #fff, 0px 1px 0px 0px #fff, 0px 0px 0px 1px #fff, 0px 0px 1px 0px #fff;
    padding: 10px 0;
}

/*prgress bar start*/

.progress_bar_container{
	width: 100%;
	height: auto;
}

.progress_bar_loading{
    width: 100%;
    height: 10px;
    border-top: solid 2px green;
    overflow: hidden;
    position: relative;
    border-bottom: solid 2px green;
}

.progress_bar_loading-bar{
	right: 0;
	position: absolute;
	width: 200%;
	height: 100%;
	background: green;
	background-image: -webkit-linear-gradient(45deg, white 0%, white 30%, green 30%, green 70%, white 70%);
	background-image: -webkit-moz-gradient(45deg, white 0%, white 30%, green 30%, green 70%, white 70%);
	background-image: -webkit-o-gradient(45deg, white 0%, white 30%, green 30%, green 70%, white 70%);
	background-image: linear-gradient(45deg, white 0%, white 30%, green 30%, green 70%, white 70%);
	background-size: 25px 10px;
	/*animation: slide 6s linear infinite;*/
}


@keyframes slide{
	from{right: 0;}
	to{right: -300px;}
}

@keyframes move{
	from{width: 0%;}
	to{width: 100%;}
}


/*prgress bar end*/


.gradient_background {
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient_background 3s ease infinite;
}

@keyframes gradient_background {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.gradient {
  color: #f35626;
  background-image: -webkit-linear-gradient(92deg, #f35626, #feab3a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: hue 2s infinite linear;
}

@-webkit-keyframes hue {
  from {
    -webkit-filter: hue-rotate(0deg);
  }
  to {
    -webkit-filter: hue-rotate(-360deg);
  }
}

@keyframes marquee {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}

@media only screen and (max-width: 600px) {
    
    .table_header_title_separator{
        display: block;
    }
    
    .table_header_title_date_label{
        display: none;
    }
    
    .table_header_title{
        line-height: 16px;
    }
    
    .card {
        width: 50%;
    }

    .card_title{
        font-size: 20px;
    }
    
    
    .card_results{
        font-size: 20px;
    }
}

/* chat box start */

iframe#joinup-widget {
    margin-bottom: 80px;
}

#sticky_panel .add-to-btn {
    width: 70%;
    background: red;
    color: #fff;
    line-height: 31px;
    font-size: 22px;
    border: none;
    font-weight: bold;
    letter-spacing: 1px;
    cursor: pointer;
    border-radius: 20px;
    margin: 8px;
    padding: 3px;
    box-shadow: 0px 0px 13px -1px #989898;
}

/* chat box end */